alte Programme und OS9

Dieses Thema im Forum "Software" wurde erstellt von aelgen, 18. Juni 2002.

  1. aelgen

    aelgen New Member

    Hi,
    hat jemand Erfahrung damit, wie ältere Programmversionen, z.B. Quark 3.3.1, Poser 3.0 und Painter 5.5 mit OS 9.1 laufen?
    aelgen
     
  2. petervogel

    petervogel Active Member

    quark 3.3.2 läuft unter 9.1 bei mir, allerdings nutze ich es eher selten und kann also nix garantieren. ich habe diese fremd extension -edit traps fix-, die es für quark gibt auch drauf; damit wird ein quark fehler behoben, der die 3er versionen schon unter system 8.5 abschmieren liess.
    poser und painter habe ich nicht, allerdings ein paar andere ziemlich alte proggies, die unter 9.1 alle klaglos ihren dienst verrichten.
    grüße
    peter
     
  3. Black Eddy

    Black Eddy Member

    Darf ich mich dem Thema anschließen?

    Der G4 wird ja mit OS X v10.1 und OS 9.2 geliefert.

    Auf der FWB-Seite fand ich bei CD-ROM Toolkit keinen Ausschluss für OSX.
    Wie ist es denn mit Partitionieren des G4 mit HDT?

    Auf Performa nutze ich Personal LaserWriter (11 Jahre alt, ca. 5.000 Drucke, vor wenigen Tagen die dritte Tonterkartusche eingesetzt!), Epson Stylus Photo EX (A3) (originalverpackt seit 2 1/2 Jahren), SCSI-SyQuest 44MB, SCSI-Pioneer-DR466, ATM Deluxe 4.0, ATR, Kensington-Trackball-ADB, Speed Doubler, MacLinkPlus10 Deluxe, Spring Cleaning 2.0, MacLinkPlus 10, Word 5.1a, Excel 4.0, Photoshop 4.0LE und WonderPictPrinter 1.0.

    Was ist nicht am G4 anschließbar oder aufspielbar und müsste ggf. über Netzwerk am Performa angeschlossen oder aufgespielt sein?

    Danke Euch!

    Black Eddy
     
  4. aelgen

    aelgen New Member

    Besten Dank für den Tip mit der Extension. Hatte ich schon ganz vergessen.
    aelgen
     

Diese Seite empfehlen